<?xml version="1.0" encoding="utf-8"?>
<component size="263,118" extention="Button">
  <controller name="state" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n1_rto3" name="n1" src="rto31h" fileName="img/common_btn_touyonghui.png" xy="0,0" size="263,118"/>
    <image id="n0_rto3" name="n0" src="rto31i" fileName="img/common_btn_touyonglv.png" xy="0,0" size="263,118">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_rto3" name="text" xy="7,24" size="257,75" fontSize="50" color="#ffffff" align="center" autoSize="shrink" strokeColor="#5b5b5b" strokeSize="4" text="In Use">
      <gearColor controller="state" pages="0,1" values="#ffffff,#5b5b5b|#ffffff,#46bb1d"/>
      <gearText controller="state" pages="0" values="In Use" default="Select"/>
    </text>
  </displayList>
  <Button/>
</component>